
html,
body {
	height:100%;
	padding:0;
	margin:0;
}

body {
	margin:0;
	padding:0;
	bgcolor:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	background:#175EC6 url(graphics/bkgrnd.gif) repeat-y center top
}

#nonFooter {
	position: relative;
	min-height: 100%;
	width:705px;
	margin:0 auto;
	padding:0 60px;
	background:#fff url(graphics/nonFooterBkgrnd.jpg) repeat-y center top;
	top:0;
}

#title h1{
	height:160px;
	width:825px;
	margin:0 0 0 -60px;
	background:url(graphics/header.jpg) no-repeat left top;
	font-size:2em;
	text-indent:80px;
}


#popup h1{
	height:;
	width:825px;
	margin:0 0 0 -60px;
	padding-top:180px;
	padding-bottom:10px;
	background:url(graphics/header.jpg) no-repeat left top;
	font-size:2em;
	text-indent:60px;
}



a {
	color: #1F4799;
	background:#fff;
	text-decoration:none;
}

p.topNavLinks { text-indent:20px; }

#footer {
	position: relative;
	clear:both;
	width:705px;
	margin:-55px auto 0 auto;
	padding:0 60px;
	height:56px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #555;
	background:url(graphics/footer.jpg) no-repeat left top;
}

.push {
	height:15px;
	clear: both;
}

#popup .push {
	height:55px;
	clear: both;
}
table.layout {
	/* Contains the default text style for tabular data. 
	IMPORTANT: Its recommended that text within tabular tables 
	appear within p tags and styled with 'td p' */
	color:#000;
	font-size:100%;
	padding:0;
	margin:0;
	vertical-align:top;
	border-collapse:collapse;
	
}
table.layout td {
	border:1px #5A5A5A solid;
	padding:0.1em 0 0.1em 0.4em;
}